/* layout styles */
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 0 !important;
}
html {
	font-size: 100%;
}
body {
	color: #222;
	font-family: 'FlamaSemicondensed', Helvetica, Arial, sans-serif;
	line-height: 1.5em;
}
a {
	color: #2872a0;
	text-decoration: underline;
}
a:hover {
	color: #9a162e;
}
.contain_center {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 auto;
	width: 95%;
}

header {
	padding-top: 1em;
}
header #logo {
	float: left;
	font-size: 2.5em;
	line-height: 1;
	padding: 0.125em 0 0.5em;
}
header #logo a {
	color: black;
	text-decoration: none;
}
header .addthis_toolbox {
	float: right;
	margin: 9px 0;
}
header h2 {
	background: #fdf202;
	clear: both;
	color: black;
	font-size: 1.9em;
	font-weight: normal;
	line-height: 1.5em;
	margin-top: 1em;
	padding: 0 0.25em;
	width: 100%;
}

@media screen and (max-width: 600px) {
	body header #logo, body header .addthis_toolbox {
		float: none;
		margin: 1em auto;
		position: relative;
		text-align: center;
	}
}

footer {
	background: black;
	color: white;
	padding: 2em 0;
}
footer a {
	color: white;
}
footer a:hover {
	color: #c0c0c0;
}

/* application styles */
#job {
	padding-bottom: 1em;
	width: 100%;
	max-width: 60em;
	margin: 0 auto;
}
.container, body #job .container {
	margin: 0;
	padding: 1.5em 0;
	max-width: 100%;
}
body #job #job_header .container {
	padding-bottom: 0;
}

body #job #job_header h1 { font-size: 2em; }
body #job #job_header h1, body #job #job_header h2 {
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	color: #0473b3;
	margin: 1.5em 0 0.5em 0;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol,
body #job ul, body #job li, body #job form, body #job label, body #job fieldset,
body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
	background: #fdf202;
	color: #222;
}
body #job #new_application fieldset.buttons button:hover {
	background: #222;
	color: #fdf202;
}
